@charset "utf-8";

html,body {height:100%;}
section:after,
div:after,
ul:after {
  content: "";
  display: block;
  clear: both;
}
#head_navi {height: 40px;background: #60b0e3;color: #fff;padding:10px 0; position: fixed;width: 100%;z-index: 200;}
.head_navi_area {width:1020px;margin:0 auto;text-align: center;}
.head_navi_area h1 {display:inline-block;vertical-align:middle;width:75px;margin-right:40px;}
.head_navi_area h1 img {width:100%;display:block;}
.head_navi_area .navi {display:inline-block;vertical-align:middle;font-style:italic;}
.head_navi_area .navi li {margin-right:20px;display:inline-block;vertical-align:middle;font-size:15px;letter-spacing:.05em;}
.head_navi_area .navi li:last-child {margin-right:0;padding-left:20px;}
.head_navi_area .navi li a {color:#fff;}
#gHeader .hBox {padding: 120px 0 0;overflow: hidden;}

.topBox {height: 971px;}
.topBox .subTop {width: 8300px;height: 8300px;top: -7400px;}
.movieBox {margin-top: -320px;}

.girl .tip {top: 80px;left: 180px;}
.girl .tip .txt {left: 50px;top: 65px;width: auto;}

.videoBox iframe {position:fixed;top:-100px;right:0;left:-100px;width:120%;height:120%;}
.movieBoxSub {margin-top:-50px;background: url(../img/index/movie_bg.png) repeat left top;position:relative;height: 600px;width: 100%;}
.movieBoxSub:before {content:"";background:url(../img/index170202/bg_top.png) no-repeat center top;background-size:cover;position:absolute;top:0;right:0;left:0;z-index:1;width: 100%;height: 150px;}
.movieBoxSub:after {content:"";background:url(../img/index170202/bg_bottom.png) no-repeat center top;background-size:cover;position:absolute;bottom:0;right:0;left:0;z-index:1;width: 100%;height: 150px;}

.movieBox .videoBox {z-index:-1;}

#movie {text-align:center;color:#60b0e3;width: 100%;overflow: hidden;display: block;position:relative;background:#fff;}
#movie .movie_area {width:1200px;margin: 0 auto;}
@media screen and (max-width:1200px) {
#movie .movie_area {width:100%;}  
}
#movie h2 {margin-bottom:40px;}
#movie h3 {font-weight:bold;font-size:28px;}
#movie p {font-size:18px;margin-bottom:10px;}
.slide{width: 100%;margin-bottom: 50px;}
.slide .slick-slide{margin: 0 10px;}
.youtube {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;} 
.youtube iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.slick-prev, .slick-next {
    width: 21.5%;
    height: 100%;
	font-size: 0;
    line-height: 0;
    position: absolute;
    top: 0;
	padding: 0;
	cursor: pointer;
	border:none;
	display:block;
	z-index: 100;
}
.slick-prev {
	background: url(../img/index170202/movie_arrow1.png) no-repeat right 58%;
    left: 0;
}
.slick-next {
	background: url(../img/index170202/movie_arrow2.png) no-repeat left 58%;
    right: 0;
}
.slide .slick-slide:not(.slick-center) {
	-webkit-filter: opacity(40%);
	-moz-filter: opacity(40%);
	-o-filter: opacity(40%);
	-ms-filter: opacity(40%);
	filter: opacity(40%);
	transition: 0.2s linear;
}
  
#main {margin-bottom:0;}
#main .mainBox {width:100%;padding: 0;z-index: 100;}
#gFooter {background:#fff;padding:400px 0 30px;}
#gFooter .fBox {margin-bottom: 25px;}
#gFooter .copyright {border-bottom: 1px solid #60B0E3;padding-bottom: 30px;}

#point {text-align: center;width: 100%;display: block;position: relative;background:#fff;}
#point .point_box {width:1020px;margin:60px auto 0;position:relative;z-index:100;}
#point .point_box img.img_left {float:left;}
#point .point_box img.img_right {float:right;}
#point .point_box img.img_left , #point .point_box img.img_right {width:540px;display:block;padding-top:90px;}
#point .point_box .text_left {width:450px;float:right;margin-left: 20px;text-align: left;line-height: 1.8;}
#point .point_box .text_right {width:450px;float:left;margin-right: 20px;text-align: left;line-height: 1.8;}
#point .point_box h3 {margin-bottom:20px;}
#point .point_box p.small {font-size:12px;line-height:1.8;}
#point .kansyuu {width:900px;margin:100px auto 50px;text-align:left;}
#point .kansyuu .photo {float:left;margin-right:10px;}
#point .kansyuu p {margin-top:10px;line-height:1.7;font-size:13px;}

.point_bg01 {position:absolute;top:0;left:-150px;z-index: 90;}
.point_bg02 {position:absolute;top:0;right:-250px;z-index: 90;}
.point_bg03 {position:absolute;top:0;left:-100px;z-index: 90;}


#main .area {background:#fff;margin: 0;padding: 0;}
#main .area h2 {text-align:center;}
#main .contents_area {width:1020px;margin:0 auto;}
#main .photoList li {height:900px !important;}

#item {position:relative;width: 100%;display: block;}
#item h2 {margin-bottom: 55px;}
#item .itembox {border-top: 1px solid #60B0E3;border-bottom: 1px solid #60B0E3;position: relative;margin-top:-1px;padding:20px 0 40px;position:relative;z-index:100;}
#item .itembox .item_photo {display:inline-block; vertical-align:top;margin-right:20px;font-size:24px; font-style:italic;text-align:center;width:200px;font-weight:bold;color:#60b0e3;}
#item .itembox .item_text {display:inline-block; vertical-align:top;}
#item .itembox .item_text p , #item .itembox .item_text h4 {margin-top:10px;}
#item .itembox .item_text .linkbtn {display:table;width:200px;text-align:center;color:#fff;padding:10px 0;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;background:#60b0e3;}
#item .itembox h3 {color:#60b0e3;font-size:18px;padding-top:60px;line-height:1.7;}
#item .itembox p {line-height:1.8;}
.girl_img02 {position:absolute;top:0;right:-280px;z-index: 90;}

#gFooter .fPho .tip.sub {position: absolute;right: -280px;top: -26px;z-index: 1;display: block;left: 0;}
#gFooter .fPho .tip.sub .txt {top: 38px;transform: rotate(13deg);-webkit-transform: rotate(13deg);}

@media screen and (max-width:768px) {
html,body {min-width:768px;}
}
@media screen and (max-width:767px) {
.videoBox {display:none;}
}
  
  
  
  
  
  
  
  
  
  
  
  